@charset "utf-8";
/*======================================
	font
======================================*/
html,
body {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ",
    Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  color: #5c504f;
  letter-spacing: 1px;
}
html {
  font-size: calc(1em * 0.625);
}
body {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.6;
}
.footer_block .copyright {
  color: #fff;
}

.page_top > a:hover {
  text-decoration: none;
}

@media screen and (max-width: 480px) {
  body {
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 1.4;
  }
}

/*======================================
	clear
======================================*/
.clearfix {
  zoom: 1; /*for IE 5.5-7*/
}
.clearfix:after {
  content: " ";
  display: block;
  visibility: hidden;
  height: 0px;
  clear: both;
}
/* for IE6 */
* html .clearfix {
  display: inline-block;
}
/* for IE7 */
* + html .clearfix {
  display: inline-block;
}
.clear {
  clear: both;
  display: none;
  width: 0;
  margin: 0;
  padding: 0;
  font-size: 0;
  height: 0;
  line-height: 1em;
}

/*======================================
	module
======================================*/
.mt5p {
  margin-top: 5%;
}
.mt10p {
  margin-top: 10%;
}
.txt-l {
  font-size: 1.8rem;
  font-weight: bold;
}

@media screen and (max-width: 768px) {
  .mt10p {
    margin-top: 5%;
  }
  .txt-l {
    font-size: 1.6rem;
  }
}

/*======================================
	layout
======================================*/
body {
  width: 100%;
  background: url("../img/bg_green.png") repeat;
  text-align: center;
}
img {
  max-width: 100%;
  width: auto;
  height: auto;
  vertical-align: bottom;
}
.head_logo {
  line-height: 1.3;
}
.head_logo img {
  vertical-align: middle;
}
a {
  color: #338864;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
.linkbtn {
  transition: transform 0.2s linear;
  cursor: pointer;
}
.linkbtn:hover {
  transform: scale(1.03);
}

@media screen and (max-width: 480px) {
  .for-pc {
    display: none;
  }
}

/*-------------------------------------
	section
-------------------------------------*/
.inner {
  max-width: 800px;
  margin: 0 auto;
}
h1 {
  margin: 0 auto 10%;
}
h2 {
  margin-bottom: 5%;
}

@media screen and (min-width: 800px) {
  .inner {
    width: 800px;
    margin: 0 auto;
  }
}

@media screen and (max-width: 750px) {
  .inner p {
    padding: 15px 0 10px;
  }
}

@media screen and (max-width: 768px) {
  h1 {
    margin: 5%;
  }
  h2 {
    margin-bottom: 3%;
  }
}

/*-------------------------------------
	read
-------------------------------------*/
#read {
  position: relative;
  overflow: hidden;
}

@media screen and (min-width: 751px) {
  #read {
    padding: 5% 10% 10%;
  }
}

/*-------------------------------------
	movie
-------------------------------------*/
.cnt-movie {
  max-width: 800px;
  margin: 5% auto 0;
  padding: 10px;
  background-color: #fff;
}
.movie {
  height: 0;
  position: relative;
  padding-bottom: 56.25%;
  overflow: hidden;
}
.movie iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

@media screen and (max-width: 768px) {
  .cnt-movie {
    margin-top: 5%;
    padding: 5px;
  }
}

/*-------------------------------------
	oubo-youkou
-------------------------------------*/
#oubo-youkou {
  padding: 10%;
  background-size: auto auto;
  background-color: rgba(245, 255, 251, 1);
  background-image: repeating-linear-gradient(
    135deg,
    transparent,
    transparent 10px,
    rgba(222, 252, 240, 1) 10px,
    rgba(222, 252, 240, 1) 12px
  );
}
.youkou-box {
  padding: 2% 5% 7% 5%;
  background: #b5f5d9;
  text-align: left;
}
h3 {
  margin: 4% 0 2%;
  padding: 2% 5px 10px 55px;
  background: rgba(255, 255, 255, 0.6);
  border: 1px solid #fff;
  position: relative;
  color: #01a176;
  line-height: 1.2;
  font-weight: bold;
  font-size: 1.17em;
}
h3::after {
  content: "";
  width: 100%;
  height: 100%;
  background: url("../img/bg_kirakira.png") no-repeat 0 bottom;
  position: absolute;
  top: -2px;
  left: 5px;
}
h4 {
  margin-bottom: 15px;
  padding: 7px 15px 3px 0;
  border-bottom: 2px solid #fff;
  color: #01a176;
  font-weight: bold;
}
.form-btn {
  display: block;
  height: 60px;
  border: 2px solid #fff;
  border-radius: 15px;
  line-height: 60px;
  color: #fff;
  font-size: 1.6rem;
  font-weight: bold;
  text-align: center;
  cursor: pointer;
  background-color: #ff6765;
}
address {
  margin: 5px 0;
  padding: 15px;
  background-color: #fff;
  text-align: center;
  font-size: 1.8rem;
  font-style: normal;
}
.precautions {
  margin-top: 10px;
  font-size: 1.3rem;
}

@media screen and (min-width: 751px) {
  .precautions.thanks_pre {
    width: 420px;
    margin: 10px auto 0;
    text-align: left;
  }
}

@media screen and (max-width: 768px) {
  address {
    font-size: 1.8rem;
  }
}

@media screen and (max-width: 480px) {
  .youkou-box {
    padding: 5%;
  }
  h3 {
    margin: 4% -3% 2%;
    padding: 5px 5px 5px 28px;
  }
  h3::after {
    content: "";
    background: url("../img/bg_kirakira.png") no-repeat 0 center;
    background-size: 24px 24px;
    position: absolute;
    top: -1px;
    left: 1px;
  }
  address {
    font-size: 1.4rem;
  }
  .sp-break {
    display: block;
  }
  .precautions {
    margin-top: 5px;
    font-size: 1.2rem;
  }
}

.precautions.thanks_pre.pri {
  margin: 20px auto 0;
}

/*-------------------------------------
	archives
-------------------------------------*/
#archives {
  padding: 10%;
}
#archives .inner {
  max-width: 1024px;
}
#archives ul {
  -js-display: flex;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
#archives li.linkbtn {
  width: 31%;
  max-width: 300px;
  margin: 1%;
  font-size: 1.3rem;
}
#archives li.linkbtn a {
  display: block;
  padding: 5px;
  background-color: #fff;
  box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.1);
}
#archives img {
  margin-bottom: 3px;
}

@media screen and (max-width: 600px) {
  section#archives {
    padding: 2%;
  }
  #archives li {
    width: 48%;
    font-size: 1.2rem;
  }
}

@media screen and (max-width: 480px) {
  section#archives {
    padding: 5% 1%;
  }
}

/*Loopslider
----------------------------------------*/
section.making_block {
  padding: 0;
}
.making_block h1 {
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}
#loopslider {
  margin: 0 auto 30px;
  width: 100%;
  height: 264px;
  text-align: left;
  position: relative;
  overflow: hidden;
}
#loopslider ul {
  height: 264px;
  float: left;
  display: inline;
  overflow: hidden;
}
#loopslider ul li {
  width: 470px;
  height: 264px;
  float: left;
  display: inline;
  overflow: hidden;
}
#loopslider ul:after {
  content: ".";
  height: 0;
  clear: both;
  display: block;
  visibility: hidden;
}
#loopslider ul {
  display: inline-block;
  overflow: hidden;
}

@media only screen and (max-width: 750px) {
  #oubo-youkou,
  #read {
    padding: 5% 3%;
  }
  #loopslider {
    margin-bottom: 0;
    max-height: 132px;
  }
  #loopslider ul li {
    max-width: 235px;
    height: auto;
  }
}

/*-------------------------------------
	thanks.php
-------------------------------------*/
section.thanks_txt {
  margin: 0 auto 50px;
  padding: 30px;
  letter-spacing: 2px;
  border: 2px dotted #fff;
  background: rgba(255, 255, 255, 0.8);
}
section.thanks_txt h2 {
  margin-bottom: 20px;
  color: #01a176;
}
.app_main {
  margin: 0 auto;
}
.btn_dl {
  width: 500px;
  height: 80px;
  margin: 20px auto 50px;
  line-height: 8rem;
}
.btn_dl a {
  display: block;
  width: 100%;
  height: 100%;
  text-decoration: none;
  background: #ec79a0;
  text-align: center;
  border: 0.3rem solid #ffffff;
  color: #ffffff;
  font-size: 3rem;
  font-weight: bold;
  border-radius: 1.2rem;
  -webkit-border-radius: 1.2rem;
  -moz-border-radius: 1.2rem;
  box-shadow: 6px #dedede;
  transition: all 0.2s ease;
}

@media screen and (min-width: 751px) {
  section.thanks_txt,
  .app_main {
    width: 980px;
  }
  #thanks_read {
    padding: 5% 10% 0;
  }
  .btn_dl a:hover {
    opacity: 0.7;
    box-shadow: none;
  }
}

@media screen and (max-width: 750px) {
  .content {
    padding: 0 3%;
  }
  section.thanks_txt {
    margin: 0 auto 30px;
  }
  section.thanks_txt p {
    text-align: left;
  }
  .btn_dl {
    width: 100%;
    height: 60px;
    margin: 20px auto 40px;
    padding: 0 3%;
    line-height: 5.7rem;
  }
  .btn_dl a {
    font-size: 2rem;
  }
}
